Page 1 of 1

Ext Theme Builder eager to update for Ext2.2

Posted: Thu Aug 14, 2008 5:24 am
by ronnin
the Ext Theme Builder has some bug for the new version of Ext, version 2.2

Posted: Thu Aug 14, 2008 11:20 am
by eric_suen
Would you mind provide more information, I just try Ext 2.2, and everything seems works fine.

Posted: Mon Aug 18, 2008 1:34 am
by ronnin
my mistake, not bug of the Ext Theme Builder.

:lol: